apiVersion: apps/v1
kind: Deployment
metadata:
  name: podinfo
spec:
  template:
    spec:
      containers:
      - name: podinfod
        livenessProbe: null
        readinessProbe: null
        env:
        - name: PODINFO_UI_COLOR
          value: '#34577c'
        - name: SERVICE_NAME
          value: podinfo
        - name: OTEL_EXPORTER_OTLP_TRACES_ENDPOINT
          value: http://majumundur-signoz-otel-collector.monitoring.svc.cluster.local:4317
